@charset "utf-8";/* CSS Document */
body {
	background: #ffffff;
	color: #333;
	font-size: 11px;
	padding: 20px 0 40px;
}
a {
	color: #333;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
.container_12 h1 {
	font-family: Georgia, serif;
	font-weight: normal;
	text-align: center;
}
.container_12 h2 {
	padding: 20px 0 0;
	font-family: Georgia, serif;
	font-weight: normal;
	font-size: 16px;
	text-align: center;
}
.container_12 h3 {
	padding: 16px 0 0;
	font-family: Georgia, serif;
	font-weight: normal;
	font-size: 16px;
	text-align: center;
}
.container_12 p {
	overflow: hidden;
	padding: 10px 0;
	text-align: center;
	font-size: 80%;
}
.container_12 {
	background-color:#FFFFFF;
}

.logo {
	border: none;
}

.leeg {
 border: none;
}

.footer {
 border: none;
 padding: 0px;
}

.footer p {
 padding: 0px;
}

.copyright {
 border: none;
}

.copyright p {
 padding: 0px;
}

.container_12 .zoeken {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}

/* Content */
.content h1 {
	font-size: 16px;
	text-align: center;
	padding-top: 10px;
}

.content p {
	font-size: 14px;
	text-align: left;
	padding: 0px;
}

/* Resultaten */
.resultaten h1 {
	font-size: 16px;
	text-align: center;
	margin: 0px;
	padding-top: 10px;
}

.resultaten p {
	font-size: 12px;
	text-align: left;
	margin: 0px;
	padding: 0px;
}

/* Thumbnails and zoom */
.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */
}
